### Home Classes Methods

### In Files

- lib/jruby-jars/version.rb
- lib/jruby-jars.rb

### Methods

- ::core_jar_path
- ::stdlib_jar_path

### Files

- History.txt
- Manifest.txt
- README.txt

### Class/Module Index

Quicksearch

- JRubyJars

No matching classes.

# JRubyJars

### Constants

PATH
VERSION

### Public Class Methods

core_jar_path() click to toggle source

    # File lib/jruby-jars.rb, line 6
    def self.core_jar_path
      PATH + "/jruby-core-#{VERSION}.jar"
    end

stdlib_jar_path() click to toggle source

    # File lib/jruby-jars.rb, line 10
    def self.stdlib_jar_path
      PATH + "/jruby-stdlib-#{VERSION}.jar"
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.